@font-face {
    font-family: 'futura_stdheavy';
    src: url('fonts/futura/futurastd-heavy-webfont.woff2') format('woff2'),
    url('fonts/futura/futurastd-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_stdmedium';
    src: url('fonts/futura/futurastd-medium-webfont.woff2') format('woff2'),
    url('fonts/futura/futurastd-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futuraregular';
    src: url('fonts/futura/futuracondmedium-webfont.woff2') format('woff2'),
    url('fonts/futura/futuracondmedium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futuralight';
    src: url('fonts/futura/FuturaStd-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    list-style: decimal-leading-zero;
}


.margin {
    margin: 0;
    padding: 0;
}

div.clear {
    clear: both;
    width: 100%;
    height: 100px;
}

.title_mock {
    font-family: Tahoma;
    color: #c1c1c1;
    font-size: 24px;
    text-transform: uppercase;
    display: block;
    overflow: hidden;
}

.subtitle_mock {
    font-family: Tahoma;
    color: #E26727;
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    margin-top: 10px;
    display: block;
    width: 100%;
    float: left;
}

/**************************
		GRID
**************************/

.linha,
.coluna {
    box-sizing: border-box;
}

.linha {
    margin-bottom: 30px;
}

.linha:before,
.linha:after {
    content: " ";
    display: table;
}

.linha:after {
    clear: both;
}

.coluna {
    position: relative;
    float: left;

}

.lista_irregular .coluna {
    position: relative;
    display: inline-block;
    float: initial;
}

.coluna:first-child,
.coluna.first {
    margin-left: 0;
}

.coluna + .coluna {
    margin-left: 12px;
}

.coluna-1 {
    width: 68px;
}

.coluna-2 {
    width: 488px;
    margin-top: 20px;

}

.coluna.coluna-2:nth-child(2n+1){
    margin-left: 0;
}
.coluna-4 {
    width: 225px;
    margin-bottom: 20px;
}

.coluna.coluna-4:nth-child(4n+1){
    margin-left: 0;
}

.coluna-6 {
    width: 152px;

}

.coluna-12 {
    width: 100%;
}

body.components .container {
    width: 100%;
    position: relative;
    margin-bottom: 100px;
}

.container.container_separadores {
    background: #FFFFFF;
}

.container.container_separadores div {
    width: 95%;
}
.container.container_separadores span,
.container.container_separadores div {
    clear: both;
}

.content {
    width: 992px;
    position: relative;
    margin: 0 auto 70px auto;
    overflow: hidden;
}

.container_grids{
    margin-top: 100px;
}

@media only screen and (max-width: 550px) {
    .coluna-1,
    .coluna-2,
    .coluna-3,
    .coluna-4,
    .coluna-5,
    .coluna-6,
    .coluna-7,
    .coluna-8,
    .coluna-9,
    .coluna-10,
    .coluna-11,
    .coluna-12 {
        width: auto;
        float: none;
    }

    .coluna + .coluna {
        margin-left: 0;
    }
}

@media only screen and (max-width: 992px) {

    .content {
        width: 100%;
    }
}

/**************************
		FIM GRID
**************************/

/**************************
		LISTAGEM
**************************/

a {
    text-decoration: none;
}

img {
    border: none;
}

.content_image {
    height: 123px;
    position: relative;
    overflow: hidden;
}

.content_image img {
    width: 100%;
    height: 100%;
    background-color: #1b3681;
}

.content_infos {
    position: relative;
    overflow: hidden;
    text-align: center;
    padding: 20px 40px 30px 40px;
    font-family: 'Open Sans', sans-serif;
    background-color: #fff;


    /*min-height: 329px;*/
}

.empty .content_infos {
    height: 329px;
}

.content_infos div.table {
    display: table;
    height: 100%;
}

.content_infos div.table div.text {
    display: table-cell;
    vertical-align: middle;
}

.content_infos .data {
    color: #969696;
    font-size: 13px;
    text-transform: uppercase;
    display: block;
    position: relative;
    margin-bottom: 10px;
    font-family: 'futura_stdmedium';
}

.content_infos .titulo {
    color: #5f5f5f;
    font-size: 18px;
    display: block;
    position: relative;
    margin-bottom: 10px;
    font-family: 'futura_stdmedium';
}

.content_infos .unidade {
    color: #e26727;
    font-size: 14px;
    display: block;
    position: relative;
    margin-bottom: 10px;
    font-family: 'futura_stdmedium';
}

.content_infos .descricao {
    color: #727272;
    font-size: 14px;
    font-family: 'futuralight';
}

.lista_em_lista .content_image {
    float: left;
    height: 163px;
}

.lista_em_lista .content_infos {
    float: left;
    padding: 20px 0 0 0;
    text-align: left;
}

.lista_em_lista .coluna + .coluna {
    margin-left: 0;
}

.lista_em_lista .coluna:nth-child(2n + 0) {
    margin-left: 12px;
}

.lista_em_lista .item_linha {
    max-height: 163px;
    overflow: hidden;
    background-color: #fff;
}

.lista_em_lista .content_infos .data {
    margin-bottom: 5px;
    padding: 0 30px;
}

.lista_em_lista .content_infos .titulo {
    margin-bottom: 5px;
    padding: 0 30px;
    margin-top: 0;
}

.lista_em_lista .content_infos .unidade {
    margin-bottom: 5px;
    padding: 0 30px;
}

.lista_em_lista .content_infos .descricao {
    padding: 0 30px;
    margin-top: 0;
}

/**************************
		FIM LISTAGEM
**************************/

/**************************
		GALERIA
**************************/

.galeria_mosaico_variado .item_galeria {
    height: 105px;
    background-color: #1b3681;
    margin-bottom: 20px;
    position: relative;
}

.item_galeria a {
    display: block;
    width: 100%;
    height: 100%;
}

.item_galeria a img {
    width: 100%;
    height: 100%;
}

.galeria_mosaico_variado .item_galeria.coluna {
    margin-left: 0;
}

.galeria_mosaico_variado .linha {
    margin-bottom: 0;
}

.galeria_mosaico_variado .item_destaque {
    height: 230px;
    width: 320px;
    background-color: #1b3681;
}

.galeria_mosaico_variado .item_destaque.item_destaque_esquerda {
    float: left;
    margin-right: 16px;
}

.galeria_mosaico_variado .item_destaque.item_destaque_direita {
    float: right;
    margin-left: 12px;
}

.galeria_mosaico_regular .item_galeria {
    height: 105px;
    background-color: #1b3681;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}

.galeria_mosaico_regular .item_galeria:nth-child(3n + 1) {
    margin-left: 0;
}

.galeria_regular_destaque .item_galeria.item_destaque {
    height: 355px;
    width: 100%;
    background-color: #1b3681;
}

.galeria_regular_destaque .item_destaque.item_destaque_esquerda {
    float: left;
    margin-right: 16px;
}

.galeria_regular_destaque .item_galeria {
    height: 105px;
    background-color: #1b3681;
    margin-bottom: 20px;
}

.galeria_regular_destaque .item_galeria:nth-child(3n + 1) {
    margin-left: 0;
}

/**************************
		/GALERIA
**************************/

/**************************
		LIGHTBOX ABERTO
**************************/

.content_slider {
    background-color: #313131;
    text-align: center;
    position: relative;
    padding: 40px 40px 0 40px;
    overflow: hidden;
}

.content_slider h3 {
    color: #e26727;
    font-size: 14px;
    text-transform: uppercase;
}

.content_slider .slider_image_destaque {
    position: relative;
}

.content_slider .slider_image_destaque .btns {
    position: absolute;
    top: 50%;
    margin: -31px 0;
    z-index: 10;
}

.content_slider .slider_image_destaque .btns.btns_prev_grande_c {
    left: 0;
}

.content_slider .slider_image_destaque .btns.btns_next_grande_c {
    right: 0;
}

.content_slider .slider_image_destaque figure {
    width: 605px;
    height: 435px;
    margin: 20px auto 0 auto;
}

.content_slider .slider_image_destaque figure img {
    width: 100%;
    height: 100%;
}

.content_slider .slider_image_destaque figure figcaption {
    color: #fff;
    font-size: 14px;
    background-color: transparent;
}

.content_slider .slider_nav {
    position: relative;
    margin-top: 45px;
    height: 105px;
    overflow: hidden;
}

.content_slider .slider_nav .btns {
    position: absolute;
    top: 50%;
    margin: -14px 0;
    z-index: 10;
}

.content_slider .slider_nav .btns.btns_prev_pequeno_c {
    left: 0;
    margin: -38px 0;
    background-color: #313131;
    background-position: -8px -652px;
    width: 34px;
    height: 105px;
}

.content_slider .slider_nav .btns.btns_next_pequeno_c {
    right: 0;
    margin: -38px 0;
    background-color: #313131;
    background-position: -89px -652px;
    width: 34px;
    height: 105px;
}

.content_slider .slider_nav ul li {
    float: left;
    margin-left: 15px;
    width: 91px;
    height: 65px;
    background-color: #1b3681;
    opacity: .5;
    position: relative;
}

.content_slider .slider_nav ul li:hover {
    opacity: 1;
}

.content_slider .slider_nav ul li.ativo {
    opacity: 1;
}

.content_slider .slider_nav ul li:hover:before,
.content_slider .slider_nav ul li.ativo:before {
    content: '';
    width: 91px;
    height: 4px;
    background-color: #e26727;
    bottom: -24px;
    left: 1px;
    position: absolute;
}

.content_slider .slider_nav ul li a {
    display: block;
    width: 100%;
    height: 100%;
}

.content_slider .slider_nav ul {
    width: 2000px;
}

.content_slider .slider_nav .hidden_nav {
    width: 840px;
    position: relative;
    margin: 0;
}

.content_slider .slider_nav ul li:first-child {
    margin-left: 0;
}

/**************************
		/LIGHTBOX ABERTO
**************************/

/**************************
		/SEPARADORES
**************************/
.separadores {
    width: 100%;
    margin-bottom: 20px;
    position: relative;
}

.separadores.sep_solid_cinza {
    border-bottom: 1px solid #eee;
}

.separadores.sep_dashed_cinza {
    border-bottom: 1px dashed #eee;
}

.separadores.sep_solid_laranja {
    border-bottom: 1px solid #e26727;
}

.separadores.sep_dashed_laranja {
    border-bottom: 1px dashed #e26727;
}

/**************************
		/SEPARADOES
**************************/

/**************************
		PAGINACAO
**************************/

.paginacao {
    display: inline-block;
    width: 100%;
    position: relative;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 180px;
}


/*This will work for firefox*/
@-moz-document url-prefix() {
    .paginacao{
        margin-bottom: 150px;
        margin-top: 15px;
    }
}

.paginacao .nav_pag {
    display: inline-block;
    background-color: #969696;
    font-size: 24px;
    color: #fff;
    width: 41px;
    height: 41px;
    text-align: center;
    line-height: 45px;
    text-decoration: none;
    padding: 0;
    font-family: "Futura Std Medium", "Open Sans";
}

.paginacao a.nav_pag.nav_pag_prev.btns.btns_prev_pequeno_b,
.paginacao a.nav_pag.nav_pag_next.btns.btns_next_pequeno_b {
    background-image: url(../img/setinha.png);
    text-indent: -999999px;
}

.paginacao a.nav_pag.nav_pag_prev.btns.btns_prev_pequeno_b {
    transform:scaleX(-1);
}

.paginacao a.nav_pag.nav_pag_prev.btns.btns_prev_pequeno_b.ativo,
.paginacao a.nav_pag.nav_pag_next.btns.btns_next_pequeno_b.ativo {
    background: #d9511e;
    background-image: url(../img/setinha.png);
}

.paginacao .nav_pag.ativo {
    background-color: #e26727;
    padding: 0;
}

.paginacao .nav_pag:hover {
    background-color: #e26727;
    text-decoration: none;
    padding: 0;
}

/**************************
		/PAGINACAO
**************************/

/**************************
		ALERTAS
**************************/

.alertas {
    border: 1px solid #e5e5e5;
    width: 296px;
    position: relative;
    overflow: hidden;
    background-color: #fff;
    float: left;
}

.alertas .btns_fechar {
    position: absolute;
    top: 50%;
    margin: -10px 0;
    z-index: 10;
    right: 25px;
    background-color: transparent;
}

.alerta_acao .btns_fechar {
    position: absolute;
    top: 50%;
    margin: -10px 0;
    z-index: 10;
    right: 25px;
    background-color: transparent;
}

.alertas .label_checkbox,
.alerta_acao .label_checkbox {
    width: 165px;
    padding: 0 0 0 25px;
    color: #7e7f7f;
    font-size: 14px;
}

.alerta_acao .label_checkbox {
    color: #fff;
    width: 100%;
}

.alertas .btns_rotulo_box_c,
.alerta_acao .btns_rotulo_box_c {
    margin-top: 25px;
    float: right;
}

.alerta_acao .btns_rotulo_box_c {
    margin-left: 15px;
}

.alertas .hd_alerta {
    color: #fff;
    font-size: 24px;
    text-align: center;
    position: relative;
    height: 78px;
    line-height: 78px;
    text-transform: uppercase;
}

.alertas .hd_alerta p{
    margin: 0;
}

.alertas.alerta_erro .hd_alerta {
    background-color: #ed1b1b;
}

.alertas.alerta_padrao .hd_alerta {
    background-color: #e26727;
}

.alertas .bd_alerta {
    background-color: #fff;
    padding: 40px;
    position: relative;
    overflow: hidden;
}

.alertas .bd_alerta p {
    color: #727272;
    font-size: 14px;
    position: relative;
    display: block;
    margin-bottom: 25px;
}

.alerta_acao {
    background-color: #e26727;
    width: 100%;
    max-width: 448px;
    height: 362px;
    position: relative;
    float: left;
}

.alerta_acao input[type=checkbox].checkbox:checked + label:before{
    border-color: #fff;
}

.alerta_acao input[type=checkbox].checkbox:checked + label:after{
    content: url('../img/ico_check_branco.png');
}

.alerta_acao .hd_alerta {
    font-size: 24px;
    color: #fff;
    position: relative;
    padding: 0 40px;
    text-transform: uppercase;
    margin: 25px 0;
}

.alerta_acao .bd_alerta {
    padding: 0 40px;
}

.alerta_acao .bd_alerta p {
    color: #fff;
    font-size: 14px;
    position: relative;
    display: block;
    margin-bottom: 25px;
}

.alerta_sem_acao {
    background-color: #e26727;
    height: 78px;
    color: #fff;
    padding: 0 30px;
    line-height: 78px;
    font-size: 24px;
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.alerta_sem_acao p {
    margin: 0;
}

.alerta_sem_acao .btns_fechar {
    position: absolute;
    top: 50%;
    margin: -10px 0;
    z-index: 10;
    right: 30px;
    background-color: transparent;
}

/**************************
		/ALERTAS
**************************/

/**************************
		ENQUETE
**************************/

.content_enquete {
    background-color: #fff;
    width: 340px;
    padding: 20px 30px;
    position: relative;
}

.content_enquete h3 {
    color: #959595;
    margin-top: 0;
    font-size: 35px;
    text-transform: uppercase;
    position: relative;
    font-family: 'futura_stdmedium';
    margin-bottom: 15px;
}

.content_enquete p {
    color: #707070;
    font-size: 15px;
    position: relative;
}

.content_enquete .content_alternativas {
    position: relative;
    margin-top: 10px;
}

.content_enquete .content_alternativas .alternativa {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}

.content_enquete .content_alternativas .alternativa .content_porcents,
.content_enquete .content_alternativas .alternativa .total_porcents {
    float: left;
}

.content_enquete .content_alternativas .alternativa .total_porcents {
  margin: 4px 0 0 16px;
}

.content_enquete .content_alternativas .alternativa .content_porcents {
    width: 225px;
    height: 23px;
    background-color: #969696;
    line-height: 23px;
}

.content_enquete .content_alternativas .alternativa .content_porcents .p_alternativa {
    font-size: 15px;
    color: #fff;
    padding-left: 25px;
    position: relative;
    z-index: 10;
}

.content_enquete .content_alternativas .alternativa .content_porcents .cor_porcents {
    background-color: #e26727;
    height: 23px;
    width: 65%;
    position: absolute;
    top: 0;
    left: 0;
}

/**************************
		/ENQUETE
**************************/

/**************************
		LIGHTBOX VIDEO
**************************/
.content_modal {
    overflow: hidden;
    height: 670px;
    background-color: #313131;
}

.content_modal.overlay {
    position: fixed;
    z-index: 999999;
    display: none;
    width: 992px;
    height: 600px;
    top: 50%;
    left: 50%;
    margin: -300px -496px;
}

.lightbox_video {
    position: absolute;
    width: 855px;
    height: 478px;
    top: 50%;
    left: 50%;
    margin: -280px -427px;
}

.lightbox_video .btns_fechar {
    float: right;
}

.lightbox_video h3 {
    color: #c1c1c2;
    font-size: 15px;
    text-transform: uppercase;
    float: left;
    font-family: 'futura_stdmedium';
}

.lightbox_video iframe {
    margin-top: 20px;
}

/**************************
		/LIGHTBOX VIDEO
**************************/

/**************************
		BOTOES
**************************/
.par {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.btns {
    background-image: url('../img/sprite_botoes.png');
    background-repeat: no-repeat;
    border: none;
    text-decoration: none;
    text-indent: -9999px;
    display: inline-block;
}

.coluna-dark {
    background-color: #262626;
}

.btns:hover {
    text-decoration: none;
}

.btns.btns_rotulo_box_c {
    background-position: -5px 0;
    width: 133px;
    height: 32px;
}

.btns.btns_rotulo_box_c.enviar {
    background: url('../img/enviar.jpg') no-repeat;
    width: 114px;
    height: 32px;
}

.btns.btns_rotulo_box_c.enviar:hover {
    background: url('../img/enviar-hover.jpg') no-repeat;
    width: 114px;
    height: 32px;
}

.btns.btns_rotulo_box_l {
    background-position: -173px 0;
    width: 133px;
    height: 32px;
}

.btns.btns_rotulo_c {
    background-position: -21px -79px;
    width: 73px;
    height: 16px;
}

.btns.btns_rotulo_l {
    background-position: -189px -79px;
    width: 73px;
    height: 16px;
}

.btns_next_circle_c {
    background-position: -8px -146px;
    width: 69px;
    height: 68px;
}

.btns_next_circle_l {
    background-position: -173px -146px;
    width: 69px;
    height: 68px;
}

.btns_next_circle_pequeno_l {
    background-position: -266px -146px;
    width: 42px;
    height: 42px;
}

.btns_prev_grande_c {
    background-position: -10px -263px;
    width: 30px;
    height: 63px;
}

.btns_next_grande_c {
    background-position: -85px -263px;
    width: 30px;
    height: 63px;
}

.btns_prev_grande_l {
    background-position: -173px -263px;
    width: 30px;
    height: 63px;
}

.btns_next_grande_l {
    background-position: -247px -263px;
    width: 30px;
    height: 63px;
}

.btns_prev_pequeno_c {
    background-position: -9px -365px;
    width: 17px;
    height: 28px;
}

.btns_next_pequeno_c {
    background-position: -98px -365px;
    width: 17px;
    height: 28px;
}

.btns_prev_pequeno_l {
    background-position: -175px -365px;
    width: 17px;
    height: 28px;
}

.btns_next_pequeno_l {
    background-position: -258px -365px;
    width: 17px;
    height: 28px;
}

.btns_prev_pequeno_b {
    background-position: -123px -617px;
    width: 11px;
    height: 20px;
}

.btns_next_pequeno_b {
    background-position: -233px -617px;
    width: 11px;
    height: 20px;
}

.btns_play_c {
    background-position: -10px -426px;
    width: 123px;
    height: 123px;
}

.btns_play_l {
    background-position: -175px -426px;
    width: 123px;
    height: 123px;
}

.btns_ok_c {
    background-position: -16px -581px;
    width: 24px;
    height: 24px;
}

.btns_ok_l {
    background-position: -177px -581px;
    width: 24px;
    height: 24px;
}

.btns_fechar {
    background-position: -277px -585px;
    width: 20px;
    height: 20px;
}

.btns_voltar {
    background-position: -9px -628px;
    width: 77px;
    height: 18px;
    background-color: transparent;
    margin-top: 15px;
}

/**************************
		BOTOES
**************************/

/**************************
		TABELA
**************************/
.content_tabela {
    position: relative;
}

.content_tabela .hd_tabela {
    text-align: center;
    border-bottom: 3px solid #e26727;
}

.content_tabela .hd_tabela h3 {
    text-transform: uppercase;
    color: #e26727;
    font-size: 13px;
    position: relative;
    margin-bottom: 5px;
    font-family: 'futura_stdmedium';
}

.content_tabela_abas {
    border: 1px solid #c2c2c2;
    padding: 10px 3px;
    margin-top: 100px;
}

.content_tabela_abas .hd_tabela {
    position: relative;
    width: 100%;
}

.content_tabela_abas .hd_tabela ul li:first-child {
    margin-left: 1px;
}

.content_tabela_abas .hd_tabela ul{
    padding: 0;
}

.content_tabela_abas .hd_tabela ul li {
    float: left;
    box-sizing: border-box;
    width: 33%;
    text-align: center;
    border-bottom: 3px solid #797979;
    margin-left: 4px;
    height: 30px;
}

.content_tabela_abas .hd_tabela ul li.ativo {
    border-bottom: 5px solid #e26727;
}

.content_tabela_abas .hd_tabela ul li.ativo a {
    color: #e26727;
}

.content_tabela_abas .hd_tabela ul li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #9b9b9b;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'futura_stdmedium';
}

.tabela {
    width: 100%;
    max-width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}

.tabela tbody > tr td {
    border: 1px solid #fff;
    color: #747474;
    text-align: center;
    font-size: 15px;
    padding: 20px 0;
    font-family: 'futura_stdmedium';
}

.tabela tbody > tr td.item_coluna {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
}

.tabela tbody tr:nth-child(odd) td {
    background-color: #d5d5d5;
}

.tabela tbody tr:nth-child(even) td {
    background-color: #dedede;
}

.tabela tbody tr:nth-child(odd) td.item_coluna {
    background-color: #e26727;
}

.tabela tbody tr:nth-child(even) td.item_coluna {
    background-color: #fb753d;
}

/**************************
		TABELA
**************************/

/**************************
		TIMELINE
**************************/

.lista_regular_timeline .content_image {
    height: 257px;
}

.lista_regular_timeline .content_infos {
    text-align: left;
}

.lista_regular_timeline .content_infos .data {
    color: #e26727;
    font-size: 12px;
    font-family: 'futura_stdmedium';
}

.lista_regular_timeline .content_infos .titulo {
    font-size: 24px;
    font-family: 'futura_stdmedium';
}

.lista_regular_timeline .content_infos .share_timeline {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    height: 25px;
}

.lista_regular_timeline .content_infos .share_timeline div {
    float: left;
    margin-right: 10px;
}

.lista_regular_timeline .btns_next_circle_pequeno_l {
    background-image: url('../img/sprites.png');
    background-position: -183px -120px;
    margin-top: 30px;
    width: 41px;
    height: 42px;
    position: relative;
}

.lista_regular_timeline .btns_next_circle_pequeno_l:hover {
    background-position: -224px -120px;
}
.lista_regular_timeline .tl_item_video .content_image {
    height: 322px;
}

.lista_regular_timeline .tl_item_video .content_image .btns_play_c {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -61px -61px;
    z-index: 10;
}

.tl_item{
    min-height: 600px;
    margin-bottom: 16px;
    background-color:#fff;
}

.tl_item_simples.first{
    margin-left: 0 !important;
}

.tl_item_simples {
    margin-left: 16px;
    margin-top: 16px;
}

/**************************
		/TIMELINE
**************************/

/**************************
		MENU LATERAL
**************************/

.menu_lateral {
    position: relative;
    overflow-x: auto;
    width: 100%;
    height: 580px;
    background-color: #fff;
}

.menu_lateral ul li {
    position: relative;
}

.menu_lateral ul li.ativo:before {
    content: '';
    width: 4px;
    height: 33px;
    background-color: #e26727;
    position: absolute;
    top: 10px;
    left: 0;
}

.menu_lateral ul li:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 20px;
    right: 20px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #cccccc;
}

.menu_lateral ul li.ativo:after {
    border-left: 5px solid #e26727;
}

.menu_lateral ul li:hover a,
.menu_lateral ul li.ativo a {
    color: #e26727;
}

.menu_lateral ul li a {
    font-size: 15px;
    color: #c1c1c1;
    display: block;
    border-bottom: 1px solid #e5e5e5;
    padding: 15px 20px 15px 25px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'futura_stdmedium';
}

.menu_lateral div {
    background: #e26727;
    width: 194px;
    height: 101px;
    margin: 20px auto;
}

/**************************
		/MENU LATERAL
**************************/

/**************************
		SELETORES
**************************/

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    display: none;
}

.label_radio {
    display: inline-block;
    cursor: pointer;
    position: relative;
    font-size: 13px;
    margin-right: 30px;
    width: 18px;
    height: 20px;
}

.label_radio:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    border: 1px solid #b4b4b4;
    position: absolute;
    left: 0;
    bottom: 1px;
    margin-right: 10px;
}

.label_radio:after {
    content: "";
}

input[type=radio]:checked + label:before {
        content: "";
    /* color: #e26727; */
    /* width: 16px; */
    /* height: 16px; */
    /* border: 1px solid #e26727; */
    /* border-radius: 100%; */
    /* position: absolute; */
    /* top: 0; */
    /* left: 0; */
}

input[type=radio]:checked + label:after {
    content: "";
    background-color: #e26727;
    width: 10px;
    border-radius: 100%;
    height: 10px;
    /* position: absolute; */
    /* top: 3px; */
    /* left: 3px; */
}

.label_checkbox {
    display: inline-block;
    cursor: pointer;
    position: relative;
    font-size: 13px;
    margin-right: 30px;
    width: 18px;
    height: 18px;
}

.label_checkbox:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 2px;
    border: 1px solid #b4b4b4;
    position: absolute;
    left: 0;
    bottom: 1px;
    margin-right: 10px;
}

.label_checkbox:after {
    content: "";
}

input[type=checkbox].checkbox:checked + label:before {
    content: "";
    color: #e26727;
    width: 16px;
    height: 16px;
    border: 1px solid #e26727;
    border-radius: 2px;
    position: absolute;
    top: 0;
    left: 0;
}

input[type=checkbox].checkbox:checked + label:after {
    content: url('../img/ico_check.png');
    width: 10px;
    border-radius: 2px;
    height: 8px;
    position: absolute;
    top: -1px;
    left: 3px;
}

.onoffswitch {
    position: relative;
    width: 45px;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.onoffswitch-checkbox {
    display: none;
}

.onoffswitch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    border: 2px solid #FFFFFF;
    border-radius: 20px;
}

.onoffswitch-inner {
    display: block;
    width: 200%;
    margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}

.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block;
    float: left;
    width: 50%;
    height: 20px;
    padding: 0;
    line-height: 20px;
    font-size: 14px;
    color: white;
    font-family: Trebuchet, Arial, sans-serif;
    font-weight: bold;
    box-sizing: border-box;
}

.onoffswitch-inner:before {
    content: "";
    padding-left: 10px;
    background-color: #E26727;
    color: #FFFFFF;
}

.onoffswitch-inner:after {
    content: "";
    padding-right: 10px;
    background-color: #939393;
    color: #939393;
    text-align: right;
}

.onoffswitch-switch {
    display: block;
    width: 11px;
    margin: 4.5px;
    background: #FFFFFF;
    position: absolute;
    top: 2px;
    height: 12px;
    bottom: 0;
    right: 21px;
    border: 2px solid #FFFFFF;
    border-radius: 20px;
    transition: all 0.3s ease-in 0s;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 2px;
}

.bg_dark {
    background-color: #262626;
    height: 200px;
    float: left;
}

.bg_light {
    background-color: #fff;
    height: 200px;
    float: left;
}

.select-target.select_light {
    margin: 10px 0 0 0;
    position: relative;
    background-color: transparent;
    font-size: 14px;
    padding: 0 0 0 10px;
    text-decoration: none;
    width: 175px;
    height: 27px;
    line-height: 27px;
    display: block;
    border: 1px solid #b4b4b4;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    color: #E26727;
}

.select-target.select_light.select-enabled {
    color: #fff;
}

.select-target.select_light:after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    right: 10px;
    top: 11px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
}

.select-target.select_light:focus {
    outline: none;
}

.select-content {
    width: 100%;
    position: relative;
    top: -2px;
}
.select_dark .select-content .select-options{
    padding-left: 0;
}


.select_light .select-content .select-options{
    padding-left: 0;
}

.select_light .select-content .select-options li {
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    color: #fff;
}

.select_light .select-content .select-options li:first-child {
    border: 1px solid #fff;
}

.select-content .select-options li {
    border-left: 1px solid #b4b4b4;
    border-bottom: 1px solid #b4b4b4;
    border-right: 1px solid #b4b4b4;
    font-size: 14px;
    padding: 0 0 0 10px;
    color: #7f7f7f;
    display: block;
    position: relative;
    height: 27px;
    width: 175px;
    line-height: 27px;
    cursor: pointer;
}

.select-content .select-options li:hover {
    color: #E26727;
}

.select-content .select-options li:first-child {
    border: 1px solid #b4b4b4;
}

.select-content .select-options li:last-child {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;

}

#sl_darkSelectBoxIt {
    background-color: transparent;
    background-image: none;
    margin: 10px 0 0 0;
    position: relative;
    background-color: transparent;
    font-size: 14px;
    padding: 0 0 0 10px;
    text-decoration: none;
    width: 175px !important;
    height: 27px;
    line-height: 27px;
    display: block;
    border: 1px solid #b4b4b4;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    color: #E26727;
}

#sl_darkSelectBoxIt .selectboxit-option-icon-container{
    display: none;
}

#sl_darkSelectBoxItText, #sl_darkSelectBoxItArrowContainer{
    height: 25px;
    line-height: 25px;
}

.select-target.select_dark.select-enabled {
    color: #7f7f7f;
}

#sl_darkSelectBoxItArrowContainer #sl_darkSelectBoxItArrow {
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    right: 10px;
    top: 11px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #7f7f7f;
}

.select-target.select_dark:focus {
    outline: none;
}

#sl_darkSelectBoxItOptions {
    width: 100%;
    position: relative;
    border: none;
}

#sl_darkSelectBoxItOptions li {
    border-left: 1px solid #b4b4b4;
    border-bottom: 1px solid #b4b4b4;
    border-right: 1px solid #b4b4b4;
    font-size: 14px;
    padding: 0 0 0 10px;
    color: #7f7f7f;
    display: block;
    position: relative;
    height: 27px;
    width: 175px;
    line-height: 27px;
    cursor: pointer;
}

#sl_darkSelectBoxItOptions .selectboxit-option-anchor{
    background-color: transparent;
    height: 27px;
    line-height: 27px;
    color: #7f7f7f;
    background-image: none;
}

#sl_darkSelectBoxItOptions .selectboxit-option-anchor .selectboxit-option-icon-container{
    display: none;
}

#sl_darkSelectBoxItOptions li:hover .selectboxit-option-anchor {
    color: #E26727;
}

#sl_darkSelectBoxItOptions li:first-child {
    border: 1px solid #b4b4b4;
    border-top-right-radius: 3px !important;
    border-top-left-radius: 3px !important;
}

#sl_darkSelectBoxItOptions li:last-child {
    border-bottom-right-radius: 3px !important;
    border-bottom-left-radius: 3px !important;

}







#sl_lightSelectBoxIt {
    background-color: transparent;
    background-image: none;
    margin: 10px 0 0 0;
    position: relative;
    background: transparent;
    font-size: 14px;
    padding: 0 0 0 10px;
    text-decoration: none;
    width: 175px !important;
    height: 27px;
    line-height: 27px;
    display: block;
    border: 1px solid #b4b4b4;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    color: #E26727;
}

#sl_lightSelectBoxIt .selectboxit-option-icon-container{
    display: none;
}

#sl_lightSelectBoxItText, #sl_lightSelectBoxItArrowContainer{
    height: 25px;
    line-height: 25px;
}

.select-target.select_dark.select-enabled {
    color: #7f7f7f;
}

#sl_lightSelectBoxItArrowContainer #sl_lightSelectBoxItArrow {
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    right: 10px;
    top: 11px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #7f7f7f;
}


.select-target.select_dark:focus {
    outline: none;
}

#sl_lightSelectBoxItOptions {
    width: 100%;
    position: relative;
    border: none;
    background-color: transparent;
}

#sl_lightSelectBoxItOptions li {
    border-left: 1px solid #b4b4b4;
    border-bottom: 1px solid #b4b4b4;
    border-right: 1px solid #b4b4b4;
    font-size: 14px;
    padding: 0 0 0 10px;
    color: #7f7f7f;
    display: block;
    position: relative;
    height: 27px;
    width: 175px;
    line-height: 27px;
    cursor: pointer;
}

#sl_lightSelectBoxItOptions .selectboxit-option-anchor{
    background-color: transparent;
    height: 27px;
    line-height: 27px;
    color: #7f7f7f;
    background-image: none;
}

#sl_lightSelectBoxItOptions .selectboxit-option-anchor .selectboxit-option-icon-container{
    display: none;
}

#sl_lightSelectBoxItOptions li:hover .selectboxit-option-anchor {
    color: #E26727;
}

#sl_lightSelectBoxItOptions li:first-child {
    border: 1px solid #b4b4b4;
    border-top-right-radius: 3px !important;
    border-top-left-radius: 3px !important;
}

#sl_lightSelectBoxItOptions li:last-child {
    border-bottom-right-radius: 3px !important;
    border-bottom-left-radius: 3px !important;

}

/**************************
		/SELETORES
**************************/

/**************************
		/INPUT DE TEXTO
**************************/
.coluna-light {
    background-color: #fff;
}

.coluna-dark {
    background-color: #262626;
}

input[type="password"].input, input[type="text"].input, input[type="email"].input, textarea.input {
    border: none;
    background-color: transparent;
    width: 100%;
    height: 40px;
    border-bottom: 2px solid #7f7f7f;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
}

input[type="password"].erro, input[type="text"].erro, input[type="email"].erro {
    color: #ff0000;
    border-bottom: 2px solid #ff0000;
}

input[type="password"].dark, input[type="text"].dark, input[type="email"].dark {
    color: #7f7f7f;
}

input[type="password"].erro, input[type="text"].erro + p, input[type="email"].erro + p {
    color: #ff0000;
}

input[type="password"].erro, input[type="text"].erro + p span, input[type="email"].erro + p span {
    color: #7f7f7f;
}

input[type="password"].erro:focus, input[type="text"].erro:focus, input[type="email"].erro:focus {
    border-bottom: 2px solid #ff0000;
}

input[type="password"].sucesso, input[type="text"].sucesso, input[type="email"].sucesso {
    color: #1b3681;
    border-bottom: 2px solid #1b3681;
}

.coluna-dark input[type="text"].sucesso, .coluna-dark input[type="email"].sucesso {
    color: #e26727;
    border-bottom: 2px solid #e26727;
}

.coluna-dark input[type="text"].sucesso + p,
.coluna-dark input[type="email"].sucesso + p {
    color: #e26727;
}

input[type="text"].sucesso + p, input[type="email"].sucesso + p {
    color: #1b3681;
}

input[type="text"].sucesso + p span, input[type="email"].sucesso + p span {
    color: #7f7f7f;
}

input[type="text"].sucesso:focus, input[type="email"].sucesso:focus {
    border-bottom: 2px solid #1b3681;
}

input[type="text"]:focus, input[type="email"]:focus {
    border-bottom: 4px solid #e26727;
    outline: none;
}

textarea:focus {
    border-bottom: 4px solid #e26727;
    outline: none;
    /*height: 70px;*/
}

.content_textarea,
.content_input {
    margin-bottom: 30px;
}

.content_textarea.medium,
.content_input.medium {
    width: 45%;
    display: inline-block;
}

.content_textarea.medium.left,
.content_input.medium.left {
    margin-right: 8%;
}

.content_input p,
.content_textarea p {
    color: #7f7f7f;
    font-size: 12px;
    width: 100%;
    position: relative;
    display: block;
    margin-top: 5px;
}

.content_input p span,
.content_textarea p span {
    float: right;
}

iframe {
    border: none;
    background-color: transparent;
    overflow: hidden;
}

#imagelightbox-overlay {
    position: fixed;
    -ms-touch-action: none;
    touch-action: none;
    -webkit-transition: all ease .25s;
    -moz-transition: all ease .25s;
    transition: all ease .25s;
    background: #000;
    background: rgba(0, 0, 0, 0.90);
    z-index: 9998;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-animation: fade-in .25s linear;
    animation: fade-in .25s linear;
}

#imagelightbox {
    position: fixed;
    z-index: 9999;
    -ms-touch-action: none;
    touch-action: none;
}

.imagelightbox-arrow {
    background-color: transparent;
    vertical-align: middle;
    display: none;
    position: fixed;
    z-index: 10001;
    top: 50%;
    margin-top: -3.75em; /* 60 */
    border: none;
    outline: none;
    cursor: pointer;
    background-image: url('../img/sprite_botoes.png');
}

.imagelightbox-arrow:hover,
.imagelightbox-arrow:focus {
    background-color: transparent;
}

.imagelightbox-arrow:active {
    background-color: transparent;
}

.imagelightbox-arrow-left {
    left: 2.5em; /* 40 */
    background-position: -10px -263px;
    width: 30px;
    height: 63px;
}

.imagelightbox-arrow-right {
    right: 2.5em; /* 40 */
    background-position: -85px -263px;
    width: 30px;
    height: 63px;
}

#imagelightbox-loading,
#imagelightbox-overlay,
#imagelightbox-close,
#imagelightbox-caption,
#imagelightbox-nav,
.imagelightbox-arrow {
    -webkit-animation: fade-in .25s linear;
    animation: fade-in .25s linear;
}

@-webkit-keyframes fade-in {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fade-in {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@media only screen and (max-width: 41.250em) /* 660 */ {
    #imagelightbox-nav {
        bottom: 1.25em; /* 20 */
    }

    .imagelightbox-arrow {
        width: 2.5em; /* 40 */
        height: 4.75em; /* 60 */
        margin-top: -2.75em; /* 30 */
    }

    .imagelightbox-arrow-left {
        left: 1.25em; /* 20 */
    }

    .imagelightbox-arrow-right {
        right: 1.25em; /* 20 */
    }
}

@media only screen and (max-width: 20em) /* 320 */ {
    .imagelightbox-arrow-left {
        left: 0;
    }

    .imagelightbox-arrow-right {
        right: 0;
    }
}

/**************************
		/INPUT DE TEXTO
**************************/

@media (min-width: 761px) and (max-width: 992px) {
    .coluna {
        margin-bottom: 20px;
    }
    .coluna.coluna-4:nth-child(4n+1) {
        margin-left: 12px;
    }
    .coluna.coluna-4:nth-child(3n+1) {
        margin-left: 0 !important;
    }

    .coluna.coluna-2:nth-child(1n+1){
        margin-left: 0 !important;
    }

    .lista_em_lista .coluna.item_linha:nth-child(2) {
        margin-left: 0;
    }

    .content_tabela_abas .hd_tabela ul li {
        margin-left: 3px;
    }

    .content_modal {
        width: 98%;
        height: 300px;
    }

    .content_modal.overlay {
        width: 90%;
        height: 300px;
    }

    .content_modal .lightbox_video,
    .content_modal.overlay .lightbox_video{
        margin: -130px -50%;
    }
}

@media (min-width: 761px) and (max-width: 870px) {

    .lightbox_video {
        padding: 0 10px;
        width: 97%;
        margin: -239px -50%;
    }

    .lightbox_video iframe {
        width: 100%;
        height: auto;
    }

    .content_modal {
        width: 98%;
        height: 300px;
    }

    .content_modal.overlay {
        width: 90%;
        height: 300px;
    }

    .content_modal .lightbox_video,
    .content_modal.overlay .lightbox_video{
        margin: -130px -50%;
    }

    .coluna.coluna-4:nth-child(4n+1) {
        margin-left: 12px;
    }
    .coluna.coluna-4:nth-child(3n+1) {
        margin-left: 12px !important;
    }
    .coluna.coluna-4:nth-child(2n+1) {
        margin-left: 12px !important;
    }

}

@media (min-width: 561px) and (max-width: 760px) {

    .coluna.coluna-4:nth-child(3n+0) {
        margin-left: 0;
    }

    .coluna.coluna-4:nth-child(4n+0) {
        margin-left: 12px;
    }

    .lista_regular .coluna.coluna-4,
    .lista_irregular .coluna.coluna-4 {
        float: none;
        margin-left: 0;
    }

    .content_modal {
        width: 98%;
        height: 300px;
    }

    .content_modal.overlay {
        width: 90%;
        height: 300px;
    }

    .content_modal .lightbox_video,
    .content_modal.overlay .lightbox_video{
        margin: -130px -50%;
    }
	.lista_em_lista .coluna.coluna-2 {
        margin-left: 0;
    }
}

@media (max-width: 725px) {

    .content_tabela_abas .hd_tabela ul li {
        margin-left: 2px;
    }

    .content_modal {
        width: 98%;
        height: 300px;
    }

    .content_modal.overlay {
        width: 90%;
        height: 300px;
    }

    .content_modal .lightbox_video,
    .content_modal.overlay .lightbox_video{
        margin: -130px -50%;
    }
	.lista_em_lista .coluna.coluna-2 {
        margin-left: 0;
    }
}

@media (max-width: 550px) {
    .lista_em_lista .content_image {
        float: none;
    }

    .lista_em_lista .content_infos {
        float: none;
        padding: 0 0 20px 0;
    }

    .lista_em_lista .item_linha {
        max-height: none;
    }

    .galeria_mosaico_variado .item_destaque.item_destaque_esquerda {
        float: none;
        width: 100%;
    }

    .galeria_mosaico_variado .item_destaque.item_destaque_direita {
        float: none;
        width: 100%;
        margin-left: 0;
    }

    .content_tabela_abas .hd_tabela ul li {
        margin-left: 1px;
    }

    .item_galeria {
        height: 220px !important;
        width: 100%;
        position: relative;
        overflow: hidden;
    }

    .content_slider .slider_image_destaque figure {
        width: 280px;
        height: auto;
    }

    .content_slider .slider_nav .btns.btns_prev_pequeno_c {
        width: 30px
    }

    .content_slider .slider_nav .btns.btns_next_pequeno_c {
        width: 30px
    }

    .content_slider .slider_nav .hidden_nav {
        overflow: initial;
    }

    .content_slider .slider_nav .hidden_nav {
        width: 245px;
        overflow: hidden;
    }

    .lista_em_lista .content_infos .data {
        margin: 10px 0;
    }

    .lista_em_lista .content_infos .unidade,
    .lista_em_lista .content_infos .titulo {
        margin-bottom: 10px;
    }

    .content_slider .slider_image_destaque .btns.btns_prev_grande_c {
        background-position: -10px -350px;
    }

    .content_slider .slider_image_destaque .btns.btns_next_grande_c {
        background-position: -85px -350px;
    }

    .content_modal {
        width: 98%;
        height: 300px;
    }

    .content_modal.overlay {
        width: 90%;
        height: 300px;
    }

    .content_modal .lightbox_video,
    .content_modal.overlay .lightbox_video{
        margin: -130px -50%;
    }

    .coluna-2 {
        margin-left: 0 !important;
    }
}

@media (max-width: 375px) {

    .content_tabela_abas .hd_tabela ul{
        padding: 0;
    }

    .content_tabela_abas .hd_tabela ul li{
        width: 32%;
    }

    .content_tabela_abas .hd_tabela ul li a{
        font-size: 11px;
    }

    .coluna + .coluna {
        margin-left: 0 !important;
    }

    .content_slider,
    .content_slider .slider_nav {
        overflow: initial;
        text-align: center;
    }

    .content_slider .slider_nav .btns.btns_prev_pequeno_c{
        height: 90px;
        background-position: 10px -652px;
        width: 44px;
        margin: -54px 0;
    }   

    .content_slider .slider_nav .hidden_nav{
        margin: 0 0 0 -30px;
    }

    .content_slider .slider_nav .btns.btns_next_pequeno_c{
        height: 90px;
        width: 44px;
        background-position: -84px -652px;  
        margin: -54px 0;
    }

    .content_slider .slider_nav .btns.btns_prev_pequeno_c {
        left: -39px
    }

    .content_slider .slider_nav .btns.btns_next_pequeno_c {
        right: -36px
    }

    .content_slider .slider_image_destaque figure {
        width: 200px;
        height: auto;
    }

    .content_modal {
        width: 98%;
        height: 300px;
    }

    .content_modal.overlay {
        width: 90%;
        height: 300px;
    }

    .content_modal .lightbox_video,
    .content_modal.overlay .lightbox_video{
        margin: -130px -50%;
    }
}